-- phpMyAdmin SQL Dump
-- version 2.10.2
-- http://www.phpmyadmin.net
-- 
-- โฮสต์: localhost
-- เวลาในการสร้าง: 
-- รุ่นของเซิร์ฟเวอร์: 5.0.45
-- รุ่นของ PHP: 5.2.3

SET SQL_MODE="NO_AUTO_VALUE_ON_ZERO";

-- 
-- ฐานข้อมูล: `dbhelp`
-- 
CREATE DATABASE `dbhelp` DEFAULT CHARACTER SET utf8 COLLATE utf8_general_ci;
USE `dbhelp`;

-- --------------------------------------------------------

-- 
-- โครงสร้างตาราง `company`
-- 

CREATE TABLE `company` (
  `company_id` int(11) NOT NULL auto_increment,
  `company_name` varchar(50) NOT NULL,
  PRIMARY KEY  (`company_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- dump ตาราง `company`
-- 


-- --------------------------------------------------------

-- 
-- โครงสร้างตาราง `dep`
-- 

CREATE TABLE `dep` (
  `dep_id` int(11) NOT NULL auto_increment,
  `dep_name` varchar(30) NOT NULL,
  PRIMARY KEY  (`dep_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- dump ตาราง `dep`
-- 


-- --------------------------------------------------------

-- 
-- โครงสร้างตาราง `job`
-- 

CREATE TABLE `job` (
  `job_id` int(11) NOT NULL auto_increment,
  `job_fname` varchar(30) NOT NULL,
  `job_lname` varchar(30) NOT NULL,
  `ref_company_id` int(11) NOT NULL,
  `ref_dep_id` int(11) NOT NULL,
  `job_tel` int(10) NOT NULL,
  `ref_type_id` int(11) NOT NULL,
  `job_detail` text NOT NULL,
  `job_date` date NOT NULL,
  `job_time` time NOT NULL,
  `job_update` date NOT NULL,
  `job_uptime` time NOT NULL,
  `job_status` varchar(8) NOT NULL,
  `job_ans` text NOT NULL,
  `job_ansn` varchar(30) NOT NULL,
  `job_remark` text NOT NULL,
  PRIMARY KEY  (`job_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- dump ตาราง `job`
-- 


-- --------------------------------------------------------

-- 
-- โครงสร้างตาราง `staff`
-- 

CREATE TABLE `staff` (
  `staff_id` int(11) NOT NULL auto_increment,
  `staff_name` varchar(30) NOT NULL,
  `staff_pw` varchar(30) NOT NULL,
  `staff_status` enum('Admin','Staffs','USER') NOT NULL default 'USER',
  PRIMARY KEY  (`staff_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- dump ตาราง `staff`
-- 


-- --------------------------------------------------------

-- 
-- โครงสร้างตาราง `type`
-- 

CREATE TABLE `type` (
  `type_id` int(11) NOT NULL auto_increment,
  `type_name` varchar(30) NOT NULL,
  PRIMARY KEY  (`type_id`)
) ENGINE=MyISAM DEFAULT CHARSET=utf8 AUTO_INCREMENT=1 ;

-- 
-- dump ตาราง `type`
-- 

